/* mobil menu fix */
@media (min-width: 992px) {
    .site-navigation.navbar-fixed {
        border-bottom: 2px solid var(--border-color);
    }
}

/* topbar icon  */
.contact-icon {
    border-radius: 50%;
    height: 38px;
    width: 38px;
    vertical-align: central;
    align-content: center;
    font-size: 22px;
    border: 2px solid var(--border-color);
}

    .contact-icon i {
        margin: 0 auto;
    }

@media (max-width: 991.98px) {
    .reports.report-background .dez-box-canvas {
        background: #f5f5f5 !important;
    }
}

#footer {
    box-shadow: unset;
}

.reports-carousel .dez-box a:hover h4 {
    color: var(--primary-color) !important;
}

.contact-icon {
    color: var(--border-color);
}
/* menu top border */
.header-one .logo-area {
    padding: 10px 0;
}

#topbar {
    border-bottom: unset !important;
}

    #topbar .contact-info {
        display: inline-block;
    }

    #topbar i {
        font-size: 18px !important;
    }

    #topbar .contact-info a {
        margin-right: 20px !important;
    }

.menu-colorful-band > div.menu-colorful-band-first {
    width: 100%;
    background: linear-gradient(to right, rgb(38,148,209), rgb(47,49,146));
}

.menu-colorful-band > div.menu-colorful-band-second {
    width: 0%;
    background: linear-gradient(to right, rgb(194,76,76), rgb(186,53,53));
}

.menu-colorful-band > div.menu-colorful-band-third {
    width: 0%;
    background: linear-gradient(to right, rgb(223,229,43), rgb(145,159,56));
}

.menu-colorful-band > div.menu-colorful-band-fourth {
    width: 0%;
    background: linear-gradient(to right, rgb(241,185,86), rgb(236,134,61));
}

.menu-colorful-band > div.menu-colorful-band-fifth {
    width: 0%;
    background: linear-gradient(to right, rgb(194,70,128), rgb(184,53,112));
}

.menu-colorful-band > div.menu-colorful-band-sixth {
    width: 0%;
    background: linear-gradient(to right, rgb(223, 229, 43), rgb(145,159,56));
}

#footer .menu-colorful-band > div.menu-colorful-band-first {
    width: 100%;
    background: linear-gradient(to right, rgb(35, 38, 45), rgb(35, 38, 45));
}

#footer .menu-colorful-band {
    display: none;
}
/* */
/* MENU BG COLOR*/
.header-one,
.header-one .site-navigation {
    background: rgb(240,240,240);
}

@media (min-width: 992px) {
    ul.navbar-nav > li > a {
        padding: 6px 0px !important; /* fix */
        color: #646464 !important;
    }
}

ul.navbar-nav > li:after {
    position: absolute;
    content: "";
    z-index: 1;
    margin-left: -12px;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    display: block;
    width: 1px;
    height: 24px;
    background-color: #e5e5e5;
}

.header-one ul.navbar-nav > li.show > a,
.header-one .nav-item:focus,
.header-one .nav-item:active,
.header-one .nav-item:hover,
.header-one .nav-item.show {
    color: var(--menu-color-hover) !important;
    background-color: rgba(255, 255, 255, 1 ) !important;
}

.header-one ul.navbar-nav > li:hover > a,
.header-one ul.navbar-nav > li.active > a {
    color: var(--menu-color-hover) !important;
}
/* */
/* menu WEB GUMRUK */
.site-navigation .nav.navbar-nav.navbar-nav-light.d-none.d-lg-block {
    display: none !important;
    background-image: linear-gradient(rgba(194, 53, 58, 1), rgba(194,76,76, 1), rgba(194, 53, 58, 1));
}

    .site-navigation .nav.navbar-nav.navbar-nav-light.d-none.d-lg-block a {
        color: #fff !important;
    }

.site-navigation .d-lg-block li a {
    padding-left: 12px !important;
    padding-right: 12px !important;
}

@media (min-width: 992px) {
    .site-navigation.navbar-fixed .nav.navbar-nav.navbar-nav-light.d-none.d-lg-block {
        display: block !important;
    }

    .site-navigation .d-lg-block li:hover {
        background-image: linear-gradient(rgba(69, 69, 69, 1), rgba(9, 9, 9, 1), rgba(69, 69, 69, 1));
    }
}

/* */
/* menu button */
.header-get-a-quote .slider.btn.btn-primary.menu-btn {
    color: white !important;
    background: var(--border-color) !important;
    padding: 10px 20px;
    text-transform: unset;
}

    .header-get-a-quote .slider.btn.btn-primary.menu-btn:active,
    .header-get-a-quote .slider.btn.btn-primary.menu-btn:hover {
        background: var(--menu-bg) !important;
        border-color: var(--menu-bg) !important;
    }
/* */
.aboutus-list h6 em,
.aboutus-list h6 i {
    color: var(--border-color) !important;
}

.aboutus-list .primary-border-bottom {
    border-bottom: 8px solid var(--primary-color) !important;
    min-height: 150px;
    height: 100% !important;
}

/* */
.nav-menu a {
    font-weight: bold;
    text-transform: uppercase;
}



.slider-action-box .quote-icon-left,
.slider-action-box .quote-icon-right {
    color: var(--primary-color) !important;
}

#footer .quote-icon-left,
#footer .quote-icon-right {
    color: var(--primary-color) !important;
}

.bxs-quote-alt-left:before,
.bxs-up-arrow:before {
    content: "\ec4c";
    font-size: 24px;
    margin-right: 10px;
}

.bxs-quote-alt-right:before,
.bxs-down-arrow:before {
    content: "";
}

#footer h5 {
    display: flex;
    align-items: center;
}

#footer .footer-body .mb-5.footer-slogan-border,
#footer .footer-body .mb-4.footer-slogan-border {
    margin-bottom: 5px !important;
}

#header .appointment-btn.scrollto {
    background: var(--primary-color-hover) !important;
}

    #header .appointment-btn.scrollto:hover {
        background: var(--primary-color) !important;
    }

.list-group h4 {
    font-size: 16px;
}

.container.special-border .card.card-body h4 {
    font-size: 16px;
}

.about .iconic-box .icon {
    border-radius: 4px;
}

.mobile-nav li > a {
    color: black;
}

#header .logo img {
    position: absolute !important;
    height: 64px !important;
    width: auto !important;
    max-height: 84px !important;
    margin-top: -32px;
    padding-bottom: 0px !important;
    z-index: 10;
}


#header.fixed-top {
    padding: 15px 0;
}

@media (min-width: 992px) {
    #header.fixed-top.header-scrolled {
        padding: 10px 0;
    }

    #header.header-scrolled .logo img {
        margin-top: -34px;
        height: 68px !important;
    }
}

@media (max-width: 991px) {
    #header .logo img {
        position: relative !important;
        -webkit-box-shadow: 0px 0px 0px transparent;
        -moz-box-shadow: 0px 0px 0px transparent;
        box-shadow: 0px 0px 0px transparent;
        margin-top: -18px;
        height: 52px !important;
    }

    .breadcrumbs {
        background: none;
        background-color: var(--title-bg);
    }
}

#header .logo img:hover {
    /*    transition: all .8s ease-in-out;
    -webkit-transform: rotateY( 360deg );
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    transform: rotateY(360deg);*/
}


.list-group i.bxs-store::before {
    content: '';
}

.list-group i.bx-bus::before {
    content: '';
}

.list-group i.bxs-file-export::before {
    content: '';
}

.list-group i.bx-world::before {
    content: '';
}

.welcome-section .welcome-details.nsc2 .content-box:hover i {
    display: block;
}


.nav-menu > ul > li:last-child {
    /*display: none;*/
}

.shadow {
    box-shadow: 0px 2px 12px rgb(0 0 0 / 8%) !important;
    border: 1px solid rgb(242, 242,242);
}

.appointment-btn {
    margin-left: 15px;
}

#topbar .contact-info .icofont-envelope,
#topbar .contact-info .icofont-phone {
    color: var(--footer-bottom-bg);
}

.breadcrumbs {
    background: url(/images/page_title_bg.png);
}

.welcome-details h3 {
    max-width: 320px;
}

#header .appointment-btn {
    padding: 8px 10px;
    border-radius: 4px !important;
}

.special-border img {
    border: 1px solid #e5e5e5 !important;
    padding: 5px;
}

.middle-slogan {
    background-color: var(--primary-color);
    color: white;
}

.nav-menu > ul > li {
    padding: 8px 0 8px 15px !important;
}

.nav-menu .drop-down ul {
    left: 15px;
}



.welcome-section .welcome-heading.about-style h2 {
    padding: 15px;
    text-transform: lowercase;
    font-size: 16px;
}

@media (max-width: 767px) {
    #hero .carousel-indicators {
        bottom: 30px;
        justify-content: flex-start;
        margin: 0;
        padding-left: 15px;
        padding-right: 15px;
    }
}


/* footer */
.footer-body h4:before {
    color: var(--primary-color) !important;
    padding-right: 5px;
    padding-bottom: 0px !important;
    content: '\ee3f';
    font-family: 'boxicons';
    padding-bottom: 0px !important;
}

.footer-body h4 {
    padding-bottom: 0px !important;
    text-indent: -20px;
    padding-left: 20px;
}

.footer-body h4 {
    margin-bottom: 20px !important;
}

.footer-body .footer-info,
.footer-body .footer-links,
.footer-body .footer-newsletter {
    margin-top: 24px;
}
/* ourservices */
.portfolio .portfolio-wrap .portfolio-info hr {
    background-color: var(--primary-color);
}

.portfolio .portfolio-wrap .portfolio-info h4 a {
    font-weight: bold;
}

.portfolio .portfolio-wrap:hover .portfolio-info h4 a {
    color: var(--menu-color);
}

/* slider box btn */
#hero .btn-slide-section {
    border-width: 2px !important;
}

#hero .btn-outline-slide-section {
    background-color: transparent !important;
    border: 2px solid var(--primary-color-hover) !important;
    color: var(--border-color);
}

    #hero .btn-outline-slide-section:hover {
        background-color: var(--primary-color-hover) !important;
    }

.btn.btn-primary.action-btn {
    border: 2px solid transparent !important;
    padding-top: 8px;
    padding-bottom: 8px;
}

.contact-style .contact-button .text-center a:last-child {
    background-color: var(--primary-color-hover) !important;
}

.contact-style .contact-button .text-center a:hover:last-child {
    background-color: var(--primary-color) !important;
    border-color: var(--primary-color) !important;
}

/* shortcut */
.shortcut .shortcut-box .li {
    color: var(--menu-color) !important;
    background-color: #fff !important;
    border: 1px solid var(--menu-color) !important;
}

    .shortcut .shortcut-box .li p,
    .shortcut .shortcut-box .li .title,
    .shortcut .shortcut-box .li .left-icon i {
        color: var(--menu-color) !important;
    }

    .shortcut .shortcut-box .li .left-icon i {
        color: var(--primary-color) !important;
    }

    .shortcut .shortcut-box .li .title:before {
        color: var(--primary-color) !important;
    }

    .shortcut .shortcut-box .li .title:before {
        content: '';
        border-bottom: 2px solid var(--primary-color-hover);
        width: 35px;
        position: absolute;
        margin-top: 26px;
    }

    .shortcut .shortcut-box .li:hover .title:before {
        content: '';
        border-bottom: 2px solid var(--primary-color);
        width: 35px;
        position: absolute;
        margin-top: 26px;
    }

    .shortcut .shortcut-box .li:hover .title {
        color: var(--primary-color) !important;
    }

    .shortcut .shortcut-box .li:hover p {
        color: #111 !important;
    }

    .shortcut .shortcut-box .li:hover i {
        -moz-transition: all 1s ease-in-out;
        -webkit-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        -ms-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out;
        -webkit-filter: FlipH;
        filter: FlipH;
        -ms-filter: "FlipH";
        -moz-transform: rotateY(360deg);
        -webkit-transform: rotateY(360deg);
        -o-transform: rotateY(360deg);
        -ms-transform: rotateY(360deg);
        transform: rotateY(360deg);
    }

.shortcut .shortcut-box .li {
    border: 1px solid rgba( 238, 238, 238, 1 ) !important;
}

    .shortcut .shortcut-box .li .left-icon i {
        color: var(--primary-color-hover) !important;
    }


.welcome-heading.contact-style {
    background: url(/images/contact-style2-bg.png);
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}


/* contact */
.contact .info .address,
.contact .info .email,
.contact .info .phone {
    padding: 20px;
    box-shadow: 0px 10px 20px -10px rgb(0 0 0 / 50%);
    border-radius: 10px 10px 10px 10px;
}

#contactus .contactus-form {
    padding: 20px 20px 0px 20px;
    box-shadow: 0px 10px 20px -10px rgb(0 0 0 / 50%);
    border-radius: 10px 10px 10px 10px;
}

#contactus .text-center.mb-5 {
    padding-bottom: 25px;
}


/* ourservice new row
*/
.welcome-details :not(.mega-ourservice2) h3 {
    color: #323232;
    /*padding-left: 66px;*/
    white-space: pre-wrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    margin-top: 0px;
    width: auto;
}

    .welcome-details :not(.mega-ourservice2) h3:before {
        content: '';
        width: 0px;
        height: 0px;
        background: var(--border-color);
        position: absolute;
        top: 0px;
    }

.welcome-details p {
    padding-top: 0px;
    margin-top: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 78px;
}

    .welcome-details p:before {
        content: '';
        border-top: 3px solid var(--border-color);
        width: 45px;
        background: var(--border-color);
        position: absolute;
        margin-top: -8px;
    }

.welcome-details a:hover p:before {
    content: '';
    border-top: 3px solid #fff;
    width: 45px;
    background: #fff;
    position: absolute;
    margin-top: -8px;
}
/* contact us */



.contact-box .single-icon:after {
    background: #acacac;
    border: 1px solid #acacac;
}


#footer .footer-body {
    animation: scroll 200s linear infinite;
    display: flex;
    justify-content: center;
    align-items: center;
    perspective: 1000px;
    perspective-origin: 50% 50%;
    background-repeat: repeat;
    background-position: center;
    background-size: auto 100%;
    /**/
    box-shadow: unset;
}

@keyframes scroll {
    100% {
        background-position: 3000px 0px;
    }
}


.references .owl-carousel .owl-dots {
    display: unset !important;
}

.call-to-exchangerate-box-top iframe {
    height: 53px;
}

.call-to-exchangerate-box-top iframe {
    border-bottom: 3px solid var(--border-color);
}


/* hero */
#hero .box.slider-box-frame > a > h2:before {
    content: "";
    display: block;
    width: 20%;
    border-bottom: 8px solid var(--border-color);
    margin-top: -8px;
    margin-bottom: 8px;
}

#hero .box.slider-box-frame {
    background: rgba(255, 255, 255, 0.8);
    border-bottom: 8px solid var(--primary-color);
}

#hero .container h1:before {
    /* content: '';
    border-left: 12px solid var(--border-color);
    height: 125px;
    position: absolute;
    margin-left: -40px;*/
}


#hero .box.slider-box-frame h3 {
    color: #555555;
    font-weight: 500;
}

@media (max-width: 1199.98px) {
    #hero .box.slider-box-frame h3 {
        font-size: 18px;
    }
}

#hero .box.slider-box-frame h1 {
    color: var(--primary-color) !important;
}

    #hero .box.slider-box-frame h1 span {
        color: #555555 !important;
    }

#hero .box.slider-box-frame h2 {
    color: #555555;
    font-size: 20px;
}

.nav.navbar-nav.navbar-nav-light {
    background: transparent;
}

.reports-carousel .dez-box a:hover h4 {
    color: var(--primary-color-hover);
}

.references .owl-item .reference-text {
    background-color: var(--primary-color-hover);
}

.references .owl-item.active .reference-text {
    background-color: var(--primary-color);
}

@media (min-width: 992px) {
    .call-to-exchangerate-box-top {
        top: 296px;
        right: 15px;
        position: absolute !important;
        z-index: 2;
        opacity: 0.8;
    }
}

@media (max-width: 991px) {
    .call-to-exchangerate-box-top {
        opacity: 0.8;
    }
}

@media (min-width: 992px) {
    .dropdown-menu {
        border-top: 2px solid var(--primary-color-hover) !important;
    }
}

#our-services .bx-check {
    font-weight: bold;
    color: var(--primary-color);
    margin-top: 5px;
    margin-right: 10px;
}

@media (max-width: 991.98px) {
    ul.navbar-nav > li > a {
        padding: 0px 0px !important;
    }

    ul.navbar-nav > li > .dropdown-menu.show {
        margin-bottom: 20px;
    }
}
